html,body{margin:0;padding:0;}
body {font-family: Arial, Helvetica, sans-serif; background-color: #efefef; color: #666666;}

/* General Styles */
h1, h2, h3 {text-transform:capitalize;}
h1 {font-size: 25px;color: #000000;}
h2 {font-size: 23px;color: #000000;}
h3 {font-size: 17px;color: #000000;margin-bottom:5px;padding:0;}
a {color:#666666;}
a:hover {color:#0066ff;}
li, li a {text-decoration: none;}
ul {list-style-image:url(../images/taekwondo-bullet.jpg)}
div.clear {clear: both;width: 100%;height: 1px;}


/* Image floats and div floats from old website */
.img-float-right{float:right;padding:2px;margin:5px 1px;border:0px solid #0f4791}
.img-float-main-text-right{float:right;padding:10px;margin:1px;border:0px solid #0f4791 }
.img-float-main-text-left {float: left;padding: 10px;margin: 1px 1px 1px 1px;border: 0px solid #0f4791;}
.img-float-left {float: left;padding: 2px;margin: 5px 1px 5px 1px;border: 0px solid #0f4791;}
.img-float-center {float: center;padding: 2px;margin: 5px 1px 5px 1px;border: 0px solid #0f4791;}

div.center-box-yellow {width: 300px;background-color: #c7a367;margin-left:auto;margin-right:auto;padding: 15px;border: 1px solid #0f4791;	}
div.half-width-box-right {background-color: #ffffff;margin: 5px 5px 5px 5px;border: 1px solid #0066ff;padding: 10px;width: 300px;float: right;}
div.half-width-box-left {background-color: #ffffff;margin: 5px 5px 5px 5px;border: 1px solid #0f4791;padding: 10px;width: 300px;float: left;}
div.half-width-box-yellow {background-color: #ddbb8f;margin: 5px 5px 5px 5px;border: 1px solid #0f4791;padding: 10px;width: 300px;float: left;}
div.half-width-box-right-yellow {background-color: #ddbb8f;margin: 5px 5px 5px 5px;border: 1px solid #0f4791;padding: 5px;width: 300px;float: right;}


/* Containers*/
#container {width: 960px;margin: auto;padding-left: 10px;padding-right: 10px;overflow: hidden;}
#body_container {position: relative;background-color: #ffffff;padding: 0px 10px 5px 10px;border: 1px solid #e2e2e2;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px;overflow:hidden; behavior: url(http://www.taekwondo-information.org/support-files/PIE.htc);}



/* Header Styles */
#header {background-color: #ffffff;padding: 5px 10px 5px 10px;border: 1px solid #e2e2e2;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px;margin-bottom: 30px; behavior: url(http://www.taekwondo-information.org/support-files/PIE.htc);}
#banner{width:939px;height:150px;background:url(http://www.taekwondo-information.org/images/TaekInfo-Header3.jpg) no-repeat top right}
ul#header_navigation {margin:0px;padding: 5px 0px 2px 0px;position:relative;top:0px;left:35px;width: 920px;height: 23px;font-size: 12pt;}  
ul#header_navigation li {margin:0px;padding:0px;list-style:none;margin-right:60px;font-size:16px;font-weight:bold;display:inline;}  


/* Main Content */
#main_column {width: 710px;float: left;padding-right: 10px;}
#main_column li {margin-bottom: 10px;}
#main_column a {text-decoration: underline;color: #0066ff;}
#main_column a:hover {color: #A1845B;}



/* Vertical Nav Center it later!*/
#vertical_navigation {background: url(images/nav_linebreak.jpg);background-repeat: no-repeat;width: 200px;padding-left: 20px;float: center;}
#vertical_navigation1 { width: 210px;;float:left; border-left: 1px solid #e2e2e2;text-align:center;}
ul#vertical_nav {margin:0px;padding: 5px 0px 2px 0px;position:relative;font-size: 16px;color: #666666;}  
ul#vertical_nav li {text-align:center;font-weight: bold;margin:0px;padding:0px;list-style:none;font-size:13px;line-height: 20px;}  
ul#vertical_nav li a:hover {text-align: center;}  

.menuitem { margin-left: 0px;}

/* Footer */
#copyright{margin-top:30px;text-align:center;padding-bottom:5px;}
#footer {padding: 8px 5px 8px 5px;width: 950px;float:left;background-color: #ffffff;border: 1px solid #e2e2e2;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px; margin-bottom: 10px; behavior: url(http://www.taekwondo-information.org/support-files/PIE.htc);}
#footer a {color:#0066ff; text-decoration:underline;}
#footer a:hover {color: #A1845B;}
#footer_right{float:right;margin:0;}
#footer_right li{display:inline;list-style:none;padding-right:10px;}
